{
  "langua_code_noun_en": { "message": "英語" },
  "langua_code_noun_es": { "message": "スペイン語" },
  "langua_code_noun_fr": { "message": "フランス語" },
  "langua_code_noun_de": { "message": "ドイツ語" },
  "langua_code_noun_it": { "message": "イタリア語" },
  "langua_code_noun_ja": { "message": "日本語" },
  "langua_code_noun_ko": { "message": "韓国語" },
  "langua_code_noun_zh": { "message": "中国語" },
  "langua_code_noun_ru": { "message": "ロシア語" },
  "langua_code_noun_ar": { "message": "アラビア語" },
  "langua_code_noun_pt": { "message": "ポルトガル語" },
  "langua_code_noun_pl": { "message": "ポーランド語" },
  "langua_code_noun_da": { "message": "デンマーク語" },
  "langua_code_noun_nl": { "message": "オランダ語" },
  "langua_code_noun_fi": { "message": "フィンランド語" },
  "langua_code_noun_el": { "message": "ギリシャ語" },
  "langua_code_noun_hi": { "message": "ヒンディー語" },
  "langua_code_noun_hu": { "message": "ハンガリー語" },
  "langua_code_noun_id": { "message": "インドネシア語" },
  "langua_code_noun_ms": { "message": "マレー語" },
  "langua_code_noun_no": { "message": "ノルウェー語" },
  "langua_code_noun_ro": { "message": "ルーマニア語" },
  "langua_code_noun_sv": { "message": "スウェーデン語" },
  "langua_code_noun_th": { "message": "タイ語" },
  "langua_code_noun_tr": { "message": "トルコ語" },
  "langua_code_noun_vi": { "message": "ベトナム語" },
  "langua_code_noun_af": { "message": "アフリカーンス語" },
  "langua_code_noun_am": { "message": "アムハラ語" },
  "langua_code_noun_az": { "message": "アゼルバイジャン語" },
  "langua_code_noun_be": { "message": "ベラルーシ語" },
  "langua_code_noun_bg": { "message": "ブルガリア語" },
  "langua_code_noun_bn": { "message": "ベンガル語" },
  "langua_code_noun_bs": { "message": "ボスニア語" },
  "langua_code_noun_ca": { "message": "カタルーニャ語" },
  "langua_code_noun_ceb": { "message": "セブアノ語" },
  "langua_code_noun_co": { "message": "コルシカ語" },
  "langua_code_noun_cs": { "message": "チェコ語" },
  "langua_code_noun_cy": { "message": "ウェールズ語" },
  "langua_code_noun_dv": { "message": "ディベヒ語" },
  "langua_code_noun_ee": { "message": "エウェ語" },
  "langua_code_noun_eo": { "message": "エスペラント語" },
  "langua_code_noun_et": { "message": "エストニア語" },
  "langua_code_noun_eu": { "message": "バスク語" },
  "langua_code_noun_fa": { "message": "ペルシャ語" },
  "langua_code_noun_ff": { "message": "フラ語" },
  "langua_code_noun_fy": { "message": "西フリジア語" },
  "langua_code_noun_ga": { "message": "アイルランド語" },
  "langua_code_noun_gd": { "message": "スコットランド・ゲール語" },
  "langua_code_noun_gl": { "message": "ガリシア語" },
  "langua_code_noun_gn": { "message": "グアラニー語" },
  "langua_code_noun_gu": { "message": "グジャラート語" },
  "langua_code_noun_ha": { "message": "ハウサ語" },
  "langua_code_noun_haw": { "message": "ハワイ語" },
  "langua_code_noun_he": { "message": "ヘブライ語" },
  "langua_code_noun_hr": { "message": "クロアチア語" },
  "langua_code_noun_ht": { "message": "ハイチ・クレオール語" },
  "langua_code_noun_hy": { "message": "アルメニア語" },
  "langua_code_noun_ig": { "message": "イボ語" },
  "langua_code_noun_ii": { "message": "四川イ語" },
  "langua_code_noun_ik": { "message": "イヌピアック語" },
  "langua_code_noun_is": { "message": "アイスランド語" },
  "langua_code_noun_jw": { "message": "ジャワ語" },
  "langua_code_noun_ka": { "message": "グルジア語" },
  "langua_code_noun_kj": { "message": "クアニャマ語" },
  "langua_code_noun_kk": { "message": "カザフ語" },
  "langua_code_noun_kl": { "message": "カラーリスート語" },
  "langua_code_noun_km": { "message": "中央クメール語" },
  "langua_code_noun_kn": { "message": "カンナダ語" },
  "langua_code_noun_kr": { "message": "カヌーリ語" },
  "langua_code_noun_ks": { "message": "カシミール語" },
  "langua_code_noun_ku": { "message": "クルド語" },
  "langua_code_noun_ky": { "message": "キルギス語" },
  "langua_code_noun_la": { "message": "ラテン語" },
  "langua_code_noun_lb": { "message": "ルクセンブルク語" },
  "langua_code_noun_lg": { "message": "ガンダ語" },
  "langua_code_noun_li": { "message": "リンブルク語" },
  "langua_code_noun_ln": { "message": "リンガラ語" },
  "langua_code_noun_lo": { "message": "ラオ語" },
  "langua_code_noun_lt": { "message": "リトアニア語" },
  "langua_code_noun_lv": { "message": "ラトビア語" },
  "langua_code_noun_mg": { "message": "マダガスカル語" },
  "langua_code_noun_mi": { "message": "マオリ語" },
  "langua_code_noun_mk": { "message": "マケドニア語" },
  "langua_code_noun_ml": { "message": "マラヤーラム語" },
  "langua_code_noun_mn": { "message": "モンゴル語" },
  "langua_code_noun_mr": { "message": "マラーティー語" },
  "langua_code_noun_mt": { "message": "マルタ語" },
  "langua_code_noun_my": { "message": "ビルマ語" },
  "langua_code_noun_na": { "message": "ナウル語" },
  "langua_code_noun_ne": { "message": "ネパール語" },
  "langua_code_noun_ng": { "message": "ンドンガ語" },
  "langua_code_noun_nn": { "message": "ノルウェー語（ニーノルスク）" },
  "langua_code_noun_ny": { "message": "チチワ語" },
  "langua_code_noun_oc": { "message": "オック語（1500年以降）" },
  "langua_code_noun_om": { "message": "オロモ語" },
  "langua_code_noun_or": { "message": "オリヤ語" },
  "langua_code_noun_pa": { "message": "パンジャブ語" },
  "langua_code_noun_ps": { "message": "プシュトー語" },
  "langua_code_noun_qu": { "message": "ケチュア語" },
  "langua_code_noun_rm": { "message": "ロマンシュ語" },
  "langua_code_noun_rn": { "message": "ルンディ語" },
  "langua_code_noun_rw": { "message": "キニャルワンダ語" },
  "langua_code_noun_sa": { "message": "サンスクリット語" },
  "langua_code_noun_sc": { "message": "サルデーニャ語" },
  "langua_code_noun_sd": { "message": "シンド語" },
  "langua_code_noun_se": { "message": "北サーミ語" },
  "langua_code_noun_si": { "message": "シンハラ語" },
  "langua_code_noun_sk": { "message": "スロバキア語" },
  "langua_code_noun_sl": { "message": "スロベニア語" },
  "langua_code_noun_sm": { "message": "サモア語" },
  "langua_code_noun_sn": { "message": "ショナ語" },
  "langua_code_noun_so": { "message": "ソマリア語" },
  "langua_code_noun_sq": { "message": "アルバニア語" },
  "langua_code_noun_sr": { "message": "セルビア語" },
  "langua_code_noun_ss": { "message": "スワティ語" },
  "langua_code_noun_st": { "message": "南ソト語" },
  "langua_code_noun_su": { "message": "スンダ語" },
  "langua_code_noun_sw": { "message": "スワヒリ語" },
  "langua_code_noun_ta": { "message": "タミル語" },
  "langua_code_noun_te": { "message": "テルグ語" },
  "langua_code_noun_tg": { "message": "タジク語" },
  "langua_code_noun_ti": { "message": "ティグリニヤ語" },
  "langua_code_noun_tk": { "message": "トルクメン語" },
  "langua_code_noun_tl": { "message": "タガログ語" },
  "langua_code_noun_tn": { "message": "ツワナ語" },
  "langua_code_noun_to": { "message": "トンガ語（トンガ諸島）" },
  "langua_code_noun_ts": { "message": "ツォンガ語" },
  "langua_code_noun_tt": { "message": "タタール語" },
  "langua_code_noun_tw": { "message": "トゥイ語" },
  "langua_code_noun_ty": { "message": "タヒチ語" },
  "langua_code_noun_ug": { "message": "ウイグル語" },
  "langua_code_noun_uk": { "message": "ウクライナ語" },
  "langua_code_noun_ur": { "message": "ウルドゥー語" },
  "langua_code_noun_uz": { "message": "ウズベク語" },
  "langua_code_noun_ve": { "message": "ヴェンダ語" },
  "langua_code_noun_wo": { "message": "ウォロフ語" },
  "langua_code_noun_xh": { "message": "コサ語" },
  "langua_code_noun_yi": { "message": "イディッシュ語" },
  "langua_code_noun_yo": { "message": "ヨルバ語" },
  "langua_code_noun_za": { "message": "ジュアン語" },
  "langua_code_noun_zu": { "message": "ズールー語" },
  "langua_code_noun_un": { "message": "不明" }
}
